<?xml version="1.0"?>

<PropertyList>
	<path>engine.ac</path>
	
	<effect>
		<inherits-from>Effects/model-transparent</inherits-from>
		<object-name>propdisc</object-name>
	</effect>
	
	<animation>
		<type>spin</type>
		<object-name>prop</object-name>
		<object-name>spinner</object-name>
		<property>engines/engine[0]/rpm</property>
		<factor>0.25</factor>
		<axis>
			<x>1</x>
		</axis>
	</animation>
	<animation>
		<type>select</type>
		<object-name>prop</object-name>
		<condition>
			<less-than>
				<property>engines/engine[0]/rpm</property>
				<value>2400</value>
			</less-than>
		</condition>
	</animation>
	<animation>
		<type>select</type>
		<object-name>propdisc</object-name>
		<condition>
			<greater-than>
				<property>engines/engine[0]/rpm</property>
				<value>800</value>
			</greater-than>
		</condition>
	</animation>
	
	
	
</PropertyList>
